DIAGNOSIS DEL AUTOMOVIL Y ELECTROMECANICA
Para activar las nuevas cuentas hay que realizar una pequeña donación para mantener el foro en marcha.
Borramos semanalmente más de mil usuarios que se registran y no hacen la donación, es absurdo regristarse si no se piensa hacer la donación,ya que nunca serán dados de alta en el foro.Todo aquel que se haga debe mandar un correo al administrador del foro e inmediatamente será dado de alta.
No pierda tiempo y solicite su pieza ahora
http://www.recambiosindecar.com/

instalacio del odis mas el postsetup

Ir abajo

instalacio del odis mas el postsetup

Mensaje  Gordis el Jue Abr 23, 2015 2:02 pm

Hola amigos tengo una duda con el odis
tengo el odis 2.0.2 y quisiera ponerme el 2.2.3 que ya lo tengo en manos, tengo que desinstalarlo el antiguo e instalar este y listo o hay que hacer alguna ñapa antes de instalarlo?
Otra cosa es que viene con el postsetup de 38 GB.... para que sirve esto?es algo aparte del odis o es todo lo mismo?
gracias

Gordis
joven
joven

Mensajes : 40
Reputación : 0
Fecha de inscripción : 13/05/2012

Volver arriba Ir abajo

instalar odis

Mensaje  Gordis el Sáb Abr 25, 2015 9:53 pm

Hola porfavor que alguien me ayude a instalar odis 2.2.3
gracias

Gordis
joven
joven

Mensajes : 40
Reputación : 0
Fecha de inscripción : 13/05/2012

Volver arriba Ir abajo

instalarlo

Mensaje  Gordis el Sáb Abr 25, 2015 11:33 pm

H9ola acabo de conseguir instalarlo, pero no consigo flaschearlo para mi clon funcione sin problemas.
necesito flaschearlo.... ayuda

Gordis
joven
joven

Mensajes : 40
Reputación : 0
Fecha de inscripción : 13/05/2012

Volver arriba Ir abajo

Odis

Mensaje  Gordis el Vie Mayo 01, 2015 4:33 pm

Hola el Odis me funciona pero no reconoce el D-PDU_API V1.20.23. No lo encuentra ....
pongo error imagen. saludos
pongo el error:
Error in the selected MVCI module, check the log windows.
Archivos
IMG_20150429_145601.jpg No tienes los permisos para descargar los archivos.(7.8 MB) Descargado 22 veces

Gordis
joven
joven

Mensajes : 40
Reputación : 0
Fecha de inscripción : 13/05/2012

Volver arriba Ir abajo

odis

Mensaje  polico el Jue Jun 01, 2017 10:48 pm

Hola Gordis. Yo lo que haría es instalar el 4.0. Es mucho más completo y mucho más estable. Esos errores no los he visto nunca. Siento no poder ayudarte mas. saludos

polico
joven
joven

Mensajes : 17
Reputación : 0
Fecha de inscripción : 07/05/2017
Edad : 29

Volver arriba Ir abajo

Re: instalacio del odis mas el postsetup

Mensaje  Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.